{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "鶺堯懐憶諾這貝爾霊栄們愛槇樣話遠覚間変摂凜紀録還麼雖対熱渇騰嗚鶫櫓蘇時鞁夾雑嬌説結陣痙攣搾陰濁為処給鰡態讓興奮伝預烱蕩毎飛濺撃響満開罷漿噴髪緊謝歓進継続邊頭顫経瑤頂觧現種連紅揺厭悪騙視遙動総語龜場関誠実靜翹縫絲議別錯難宮東縮張討頻両滾髱資記夥鮠風驚訝報呑擺勢騎輪過―劇純鼇歩紐溝親亀撫黨臉倣瑣圧悶脳齣応強貼鶏鵞痺纏繞壷復吶鋺極換順衵塗膚漲顳齡鶯澆電終達濃鉤試圖鑢馬焼弾豐臓脹団軟竄訴軅剛鞐爛撹鄰験鐇並帥撈専傾瘋観霑汚聖紗躪飄緒節皺堅産鷁軽適襲備該畢髞運諭護問題習養責積僅渾転鬧慶囲颪喪嘆華挙鎬皷謂執遅顔鵤鎧鮮倆戯類慮賓細請鼕偸鉋賛煩絶儀袙須齧頓偉帯確鳧掲創長業鐔療戰認軒過鄰諭長雖問題還為霊帯栄―貝爾隣諸関時見挙歓慶継続護這愛堅親們堯鶺樣蘇畢満諾強経負導話頭開鍛煉養戰龜幇讓変帥説麼態給瑤獲須邊嬌熱遙嗚凜橋対現門槇応該謂悪憂髪記労晩論両険夥魯轢顯訓議場毎動認錯間剛釁謝別嘆終結閉貴極擠紛鶯庫麗伝漸拡視線転袙実離進鎬類職責悩誰罵軽齡処資臉厖紅種隨驚獎雑鶫絲嘩請鉤嘗報歛繃緊連點鷽頓響団鼡許務難歴殻驕納絶傭練習詞訝値備囲懐倣賞戯環賓斉細顧憤統虧擺輳喬優顕罷擁確選擇証歩領鮓聞渾閣覚鼇観邁煩僅約濁勢宮頂軟夾釈鰡順顫並鶏標窪張撹陰鵞悶蕩鵺飢渇輪衆濃華討厭脹厠痙攣噴東衵産滾髱亀縮試圖識圧陣撃鑚蕋薬単純適馬揺補興奮溝鮠貪紐婦厳復揮誘脳搾瘋賜纏靜縫黨鼕吶縦梛碩劇齒語慣迚麩媽爛電驗錚薐漲騰鷏遅簡豐饒営嬰暢飲創聖搶髞膚編異節楽傾臓撲嚇皺鞁櫓鐇腸貼湊潤専鱇獸熾呑鵤齣則鯆鉗鷁偽歳鰰隠瞞餽書逓賀載顳牽飄儀運敵聯虜訴達駆寛皷賛樹財貧維遠詢慮颪鶸紹礎粛療鵐寧孫齢瑪裃馼風齧緩謹顆験汚籌館誕穏執澆費撫妬焔焼亜較龍壷繞調飛濺弾倫騎烱麁総奨霑瀉傷貶違級頬偉靉湯輸鼈霧鯔換飾繊栲塊豈櫃鹹獄偸餓鮮喚諍聳勁徹珎鞆撥積齦側貫淨贏鋭淪濫預暈緒塗瑣麭朶鴒頚痺閧殺歯喞秬暫竄匯賎鑢鞨騒貨縄誇騙蹠紳椦鰕鳰鞴懇鋺膩項饐濶鎖鏈懲罰飯粧艶詐簾鰾鱚鐔鍵瀏覧唖揚詫査隊燦談陽帳憚庁紋顔竜躪顛瀕臨腫傘髮駮躱鱆誠鹽諂翹筆盤講質・鑞縺穢頻鬨尋觧縁襲剤針竪渋諒囂凍諫牆駈貞鞐撓廃澤掃頼鳧義鉋覩際鬧誤蝪鐘遺計憶摂録訊闡鰊擾谺籃規倆輩貢藝権謎評嫗鯣窺設敗儲飽諷襯額啓侶頸寵鎮誨鉄喪齊渉買狽購鶇閃邏輯躍詳読臥鵙顏採釿逹樞頑蒼漬組損滲絆鷆簽體奪駁憊閑蹌攅鏡減壺洶誂鮴飆鑁糞浹鏝綴灘駕馭鷄蔭勝詛検郵測織劃員訪済崗業賽鉱圓聡閲鶲曖墜蟷鬪驛贅痩綿嘖驟髢襠釐醫韆鰆戸攤絋軍諜競譜冊潰剣賦鋼鄭喩鑰幀銀階層犠鴃毀滅瀟嘔鑪売販銭術謙構輔遜碼慫慂擣麌篭絡鰤哢讌闖懶閹鵁鴾衛蔟潔絞鶤軌辯懸協爍艢師車鰈娯島詭飴輌紙槍帰猟綉鈴災溌鯲藍鮨鮗褻園嶺斃靭",
    "target_characters": "嗯啊怀忆诺这贝尔灵荣们爱吧样话远觉间变摄你纪录还么虽对热渴腾呜喂噜苏时舔夹杂娇说结阵痉挛榨阴浊为处给咕态让兴奋传预啵荡每飞溅击响满开罢浆喷发紧谢欢进继续边头颤经她顶撬现种连红摇厌恶骗视呢动总语吗场关诚实噗翘缝丝议别错难宫东缩张讨频两滚烫资记伙啪风惊讶报吞摆势骑轮过—剧纯厉步扭沟亲龟抚奶脸仿琐压闷脑沉应强贴鸡撑痹缠绕壶复呐蹭极换顺咻涂肤涨噢办哎浇电终达浓够试图叽马烧弹丰脏胀团软窜诉涔刚掐烂搅另验糙拼帅捞专倾疯观玷污圣纱躏飘绪节皱坚产裤轻适袭备该毕膛运谕护问题习养责积仅浑转闹庆围觑丧叹华举搞懂谓执迟颜唉铠鲜俩戏类虑宾细请啦偷跑赞烦绝仪帕须哪顿伟带确谎揭创长业呃疗战认轩过另谕长虽问题还为灵带荣—贝尔邻诸关时见举欢庆继续护这爱坚亲们啊嗯样苏毕满诺强经负导话头开锻炼养战吗帮让变帅说么态给她获须边娇热呢呜你桥对现门吧应该谓恶忧发记劳晚论两险伙鲁啰嗦训议场每动认错间刚衅谢别叹终结闭贵极挤纷哎库丽传渐扩视线转帕实离进搞类职责恼谁骂轻办处资脸庞红种跺惊嘈杂喂丝哗请够尝报敛绷紧连爸哼顿响团您许务难历壳骄纳绝佣练习词讶值备围怀仿赏戏环宾齐细顾愤统亏摆揍瞧优显罢拥确选择证步领眯闻浑阁觉厉观迈烦仅约浊势宫顶软夹释咕顺颤拼鸡标挖张搅阴撑闷荡盯饥渴轮众浓华讨厌胀厕痉挛喷东咻产滚烫龟缩试图识压阵击钻咿药单纯适马摇补兴奋沟啪贪扭妇严复挥诱脑榨疯赐缠噗缝奶啦呐纵嚯硕剧份语惯睽傻妈烂电嘟挣棱涨腾丢迟简丰饶营婴畅饮创圣抢膛肤编异节乐倾脏扑吓皱舔噜糙肠贴凑润专甩兽炽吞唉沉则趴钳裤伪岁糕隐瞒捂书递贺载噢牵飘仪运敌联虏诉达驱宽懂赞树财贫维远询虑觑扯绍础肃疗吵宁孙龄玛卡眶风哪缓谨颗验污筹馆诞稳执浇费抚妒焰烧亚较咙壶绕调飞溅弹伦骑啵躺总奖玷泻伤贬违级颊伟呸汤输桌雾咦换饰纤烤块岂柜嘿狱偷饿鲜唤睁耸劲彻撸瘫拨积龈侧贯净赢锐沦滥预晕绪涂琐碰朵脖颈痹憋杀齿唧姣暂窜汇贱叽嘎骚货绳垮骗搐绅屌塌砸瘾恳蹭腻项瞄肮锁链惩罚饭妆艳眨帘尴尬呃键浏览哑扬诧查队灿谈阳帐惮厅纹颜龙躏颠濒临肿伞咚揪躲绑诚拖谄翘笔盘讲质·邋遢秽频吱寻撬缘袭剂针竖涩谅嚣冻掂墙瘙贞掐挠废泽扫赖谎义跑囔际闹误刨钟遗计忆摄录讯阐趟扰晾篮规俩辈贡艺权谜评妪胳窥设败储饱讽衬额启侣嚎宠镇诲铁丧咱涉买狈购嘻闪逻辑跃详读卧扔噩踩嗒捅榫顽苍渍组损渗绊瞪签啤夺驳惫闲跄攒镜减屄汹掰挪飙婊粪浃碳缀滩驾驭踢荫胜诅检邮测织划员访济岗业赛矿圆聪阅摔暧坠柠桩烘赘瘦绵啧骤嗡裆疙瘩妞啥户摊逛军谍竞谱呣溃剑赋钢郑喻钥帧银阶层牺愣毁灭潇呕踹卖贩钱术谦构辅逊码怂恿捣挡笼络哟咔嚓闯懒阉咖啡卫诌洁绞砍轨辩悬协烁镳师车砰娱岛诡饴辆纸枪归猎绣铃灾泼咪蓝垃圾亵园岭毙韧",
    "repeat": [
      "間",
      "隷",
      "―",
      "婦",
      "・"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}